=== debian/control ===
Source: language-pack-gnome-fa
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-gnome-fa
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-gnome-fa-base
Replaces: language-pack-gnome-fa-base, language-pack-fa-base (<< ${Source-Version}), language-pack-gnome-fa-base (<< ${Source-Version}), language-pack-kde-fa-base (<< ${Source-Version}), language-pack-fa (<< ${Source-Version})
Description: GNOME translation updates for language Persian
 Translation data updates for all supported GNOME packages for:
 Persian
 .
 language-pack-gnome-fa-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-fa
 to get full support for this language.
