## language-pack-gnome-fa 8.10+20081107

=== debian/changelog ===
language-pack-gnome-fa (1:8.10+20081107) intrepid-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 11 Nov 2008 18:41:46 +0000
