=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-gnome-fa
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-gnome-fa-base (>= 1:9.10+20100604), language-pack-fa-base (>= 1:9.10+20100604)
+Depends: language-pack-gnome-fa-base (>= 1:10.04+20100421), language-pack-fa-base (>= 1:10.04+20100421)
 Replaces: language-pack-gnome-fa-base, language-pack-fa-base (<< ${Source-Version}), language-pack-gnome-fa-base (<< ${Source-Version}), language-pack-kde-fa-base (<< ${Source-Version}), language-pack-fa (<< ${Source-Version}),  language-pack-gnome-fa (<< ${Source-Version}), language-pack-kde-fa (<< ${Source-Version})
 Description: GNOME translation updates for language Persian
  Translation data updates for all supported GNOME packages for:
