=== debian/control ===
Source: language-pack-gnome-fa
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 6)
Standards-Version: 3.9.2

Package: language-pack-gnome-fa
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: ${misc:Depends}, language-pack-gnome-fa-base (>= 1:11.04+20110607), language-pack-fa-base (>= 1:11.04+20110607)
Replaces: language-pack-gnome-fa-base, language-pack-fa-base (<< ${binary:Version}), language-pack-gnome-fa-base (<< ${binary:Version}), language-pack-kde-fa-base (<< ${binary:Version}), language-pack-fa (<< ${binary:Version}),  language-pack-gnome-fa (<< ${binary:Version}), language-pack-kde-fa (<< ${binary:Version})
Description: GNOME translation updates for language Persian
 Translation data updates for all supported GNOME packages for:
 Persian
 .
 language-pack-gnome-fa-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
