=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-gnome-fa
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-gnome-fa-base (>= 1:11.10+20111006), language-pack-fa-base (>= 1:11.10+20111006)
+Depends: ${misc:Depends}, language-pack-gnome-fa-base (>= 1:11.10+20120103), language-pack-fa
 Replaces: language-pack-gnome-fa-base, language-pack-fa-base (<< ${binary:Version}), language-pack-gnome-fa-base (<< ${binary:Version}), language-pack-kde-fa-base (<< ${binary:Version}), language-pack-fa (<< ${binary:Version}),  language-pack-gnome-fa (<< ${binary:Version}), language-pack-kde-fa (<< ${binary:Version})
 Description: GNOME translation updates for language Persian
  Translation data updates for all supported GNOME packages for:
