=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Maintainer: Language pack maintainers <language-packs@ubuntu.com>
 Build-Depends-Indep: gettext
 Build-Depends: debhelper (>= 6)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 
 Package: language-pack-gnome-fa
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-gnome-fa-base (>= 1:12.04+20120417), language-pack-fa
+Depends: ${misc:Depends}, language-pack-gnome-fa-base (>= 1:12.04+20130128), language-pack-fa
 Replaces: language-pack-gnome-fa-base, language-pack-fa-base (<< ${binary:Version}), language-pack-gnome-fa-base (<< ${binary:Version}), language-pack-kde-fa-base (<< ${binary:Version}), language-pack-fa (<< ${binary:Version}),  language-pack-gnome-fa (<< ${binary:Version}), language-pack-kde-fa (<< ${binary:Version})
 Description: GNOME translation updates for language Persian
  Translation data updates for all supported GNOME packages for:
